## iwlwifi-3.16.2-dkms 1.2

=== debian/changelog ===
iwlwifi-3.16.2-dkms (1.2) trusty; urgency=medium

  * Don't build this dkms after kernel 3.13.0-45-generic

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Wed, 14 Jan 2015 14:10:56 +0800

iwlwifi-3.16.2-dkms (1.1) trusty; urgency=medium

  * Build this dkms only for 3.13.* kernel

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Tue, 16 Dec 2014 14:40:22 +0800

iwlwifi-3.16.2-dkms (1.0) trusty; urgency=low

  * Add support for Intel [8086:5412] D0 wireless device

 -- Tsung-Han Lin <tsung-han.lin@canonical.com>  Mon, 01 Dec 2014 15:04:37 +0800
