=== debian/control ===
Source: iwlwifi-3.16.2-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: iwlwifi-3.16.2-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: iwlwifi-3.16.2 driver in DKMS format.
XB-Modaliases: ${modaliases}
